.catalyst_lp :where(a, p, div, li, ul, ol, h2, h3, h4) {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-size: 16px;
  letter-spacing: 0.02em;
}
.catalyst_lp {
  width: 900px;
  margin: 0 auto;
}
.catalyst_lp li {
  list-style: none;
}
.catalyst_lp .fv {
  width: 100%;
  margin-bottom: 8px;
}
.catalyst_lp .fv a {
  display: block;
  width: auto;
}
.catalyst_lp .fv a img {
  width: 100%;
  height: auto;
}
.prom_btn {
  display: flex;
  justify-content: center;
  gap: 32px;
  align-items: center;
  margin: 32px auto;
}
.prom_btn a {
  padding: 1rem 0;
  background-color: #00bceb;
  text-align: center;
  color: #fff;
  width: calc((100% / 2) - 32px);
  letter-spacing: 0.04em;
  font-size: 18px;
  height: auto;
  display: block;
  border-radius: 50px;
  font-weight: 600;
  text-decoration: none;
  box-shadow: 0px 4px 0px #ccc;
  transition: 0.3s;
}
.prom_btn a:nth-of-type(2) {
  background-color: #0099eb;
}
.prom_btn a:hover {
  text-decoration: none;
  box-shadow: none;
  transform: translate(0, 4px);
}
.prom_section h2 {
  font-size: 16px;
  display: block;
  color: #0d274d;
}
.prom_section h3 {
  font-size: 16px;
}
.bl_light_blue {
  border: solid 1px #00bceb;
  border-radius: 10px;
}
.bl_green {
  border: solid 1px #74bf4b;
  border-radius: 10px;
}
.bl_orange {
  border: solid 1px #fbab2c;
  border-radius: 10px;
}
.bl_blue {
  border: solid 1px #0051af;
  border-radius: 10px;
}
.bg_lightblue {
  background-color: #c8f4ff;
}
.bg_green {
  background-color: #e3f2db;
}
.bg_orange {
  background-color: #feeed5;
}

/* 1枚目 */
.page_1 {
  margin: 0 auto;
}
.img_area {
  height: 250px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.img_area img {
  width: calc(100% / 3);
  height: auto;
}
.prod_desc_card_area {
  width: calc(100% - 48px);
  display: flex;
  gap: 16px;
  margin: -50px auto 0;
  justify-content: center;
}
.prod_desc_card_area > div {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: calc(100% / 3);
  gap: 16px;
  background-color: #fff;
  padding: 16px 0;
}
.prod_desc_card_area > div img {
  height: 56px;
  width: 56px;
}
.prod_desc_card_area > div h3 {
  padding: 8px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  display: block;
  font-size: 16px;
}
.prod_desc_card_area > div p {
  text-align: justify;
  font-size: 16px;
  padding: 0 8px;
}

/* 2枚目 */
.page_2 {
  position: relative;
}
.page_2 > div:first-of-type {
  display: flex;
  flex-flow: column;
  gap: 30px;
}
.page_2 > div:first-of-type > div {
  display: flex;
  align-items: center;
  gap: 8px;
}
.page_2 .text_left,
.page_2 .text_right {
  width: calc((100% / 3) - 32px);
  height: 140px;
  text-align: center;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page_2 .center_line {
  flex-grow: 1;
  height: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center_line::before,
.center_line::after {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #808383;
  border-radius: 50%;
}
.page_2 > div:last-of-type {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% / 4);
  height: auto;
}
.page_2 > div:last-of-type img {
  width: 100%;
  height: auto;
}

/* 3枚目 */
.page_3 > div {
  display: flex;
  flex-flow: row;
  justify-content: center;
  position: relative;
  gap: 32px;
  padding: 32px;
  margin-top: 20px;
}
.page_3 > div > h3 {
  position: absolute;
  top: -20px;
  text-align: center;
  background-color: #0051af;
  padding: 8px 24px;
  border-radius: 50px;
  color: #fff;
}
.page_3 > div > div {
  width: calc(100% / 3);
  display: flex;
  flex-flow: column;
  gap: 16px;
}
.page_3 > div > div div:not(:has(img)) {
  flex-grow: 1;
}
.page_3 > div > div h3 {
  width: 100%;
  margin-top: 20px;
  padding: 8px;
  text-align: center;
  box-sizing: border-box;
}
.page_3 > div > div ul {
  padding: 8px;
  margin-left: 1.5rem;
}
.page_3 > div > div ul li {
  list-style-type: disc;
}
.page_3 > div > div img {
  width: 100%;
}

/* 4枚目 */
.page_4 table {
  width: 100%;
  font-size: 16px;
  border-collapse: collapse;
  border-radius: 10px;
  letter-spacing: 0.02em;
}
.page_4 th {
  color: #fff;
  background-color: #808383;
  text-align: center;
  border: 0.5px solid #ccc;
}

.page_4 td {
  border: 0.5px solid #aaa;
  padding: 8px;
}
.page_4 tr:nth-child(even) td {
  background: #f0f0f0;
}
.page_4 tr {
  text-align: center;
}
.page_4 th a {
  padding: 8px;
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: underline;
  transition: 0.3s;
}
.page_4 th:nth-of-type(2) {
  background-color: #00bceb;
}
.page_4 th:nth-of-type(2):has(a:hover) {
  background-color: #03cdff;
}
.page_4 th:nth-of-type(3) {
  background-color: #0099eb;
}
.page_4 th:nth-of-type(3):has(a:hover) {
  background-color: #03a7ff;
}
.page_4 th a:hover {
  text-decoration: underline;
}
/* タブ */
.list_tab {
  display: flex;
  flex-wrap: row;
  width: 100%;
  height: 72px;
}

.list_tab label {
  order: -1;
  width: calc(100% / 4);
  height: 70px;
  background-color: #f0f0f0;
  border-right: 1px #fff solid;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.list_tab label:last-of-type {
  border-right: none;
}

.list_tab label:hover:not(:has(input:checked)) {
  background-color: #f9f9f9;
  transition: 0.3s;
}
input[name="tab"] {
  display: none;
}
.list_tab label:has(:checked) {
  border-top: 4px solid #00bceb;
  background-color: #fff;
}
.page {
  display: none;
  padding: 24px 8px 0;
  background-color: #fff;
}
.prom_section:has(#tab1:checked) #tab1_content {
  display: block;
}
.prom_section:has(#tab2:checked) #tab2_content {
  display: block;
}
.prom_section:has(#tab3:checked) #tab3_content {
  display: block;
}
.prom_section:has(#tab4:checked) #tab4_content {
  display: block;
}

/* ファイルダウンロード */
.dl_file {
  width: 100%;
  margin: auto;
  background-color: #eee;
  padding: 40px 0 44px;
}
.dl_file > h3 {
  font-size: 18px;
  margin: 24px auto;
  text-align: center;
}
.dl_file > h3 span {
  border-bottom: 4px solid #00bceb;
}
/* .dl_file > div {
  display: flex;
  gap: 24px;
  justify-content: center;
} */
.dl_file h3 {
  margin: 0 auto 28px;
}

.dl_file .file_info {
  display: flex;
  /* flex-flow: column; */
  /* width: 250px; */
  width: 60%;
  flex-shrink: 0;
  gap: 20px;
  margin: 0 auto 20px;
}

.dl_file .file_info p {
  font-size: 16px;
}

.dl_file .file_info p:first-of-type {
  /* padding: 8px 0; */
  padding: 10px 0 6px;
  text-align: center;
}
.dl_file .file_info .flex_right {
  width: 50%;
}
.dl_file .file_info .flex_left {
  width: 50%;
}

.dl_file .file_info img {
  width: 100%;
  vertical-align: bottom;
}
.dl_file div.dl_form_area {
  width: 100%;
  padding: 0 0 15px;
  margin: 0;
  position: relative;
}
.dl_file div.dl_form_area::after {
  position: absolute;
  content: "";
  width: calc(100% - 12px);
  height: 15px;
  transform: translateX(-50%);
  left: 50%;
  bottom: 2px;
  border-radius: 0 0 5px 5px;
  background-color: #fff;
  box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.2);
  opacity: 0;
  animation-name: anime;
  animation-duration: 0.5s;
  animation-delay: 0.8s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.dl_file iframe.dl_form {
  width: 100%;
  height: 100%;
  border: none;
}

@keyframes anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* お問い合わせフォームボタン */
.dl_file .dl_form_button {
  width: 60%;
  margin: 0 auto;
}

.dl_file .dl_form_button a {
  display: block;
  padding: 1.2rem 0 1rem;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background-color: #0060ae;
  border-radius: 50px;
  box-shadow: 0px 4px 0px #ccc;
  transition: 0.3s;
}

.dl_file .dl_form_button a:hover {
  box-shadow: none;
  transform: translate(0, 4px);
}

/* MRO */
.dl_file_mro {
  margin: 32px auto;
}
.dl_file_mro p {
  text-align: center;
  font-weight: 600;
}
.dl_file_mro a {
  display: block;
  margin: 0 auto;
  padding: 16px;
  width: 600px;
  text-align: center;
  letter-spacing: 0.04em;
  font-size: 18px;
  color: #fff;
  background-color: #0d274d;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  box-shadow: 0px 4px 0px #aaa;
  transition: 0.3s;
}
.dl_file_mro a:hover {
  text-decoration: none;
  box-shadow: none;
  border-radius: 50px;
  transform: translate(0, 4px);
}
